
/* Глобальные настройки */
body
{
 margin: 10px 20px 20px 20px; 
 background-color:#FAFAFA;
 overflow-y:scroll; /* всегда показывать scrollbar */
 height: 100%;
}

html {
    height: 100%;
}

/*****  таблицы по умолчанию  *****/
table
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
border-color:Gray;
border-collapse: collapse;
border-spacing: 0px;
/* border-radius:3px; */
}
table tr, td{
padding: 4px;
}

hr {
border-style:none;
height: 1px;
width: 100%;
color: #A0A0A0;
background-color: #A0A0A0;
}

/* Ссылки по умолчанию */
A:link
{ 
color : #003399; 
}

A:active
{ 
color : #003399; 
text-decoration : none; 
}

A:visited
{ 
color : #003399; 
text-decoration : none; 
}

A:hover
{ 
color: #FF6600; 
text-decoration : none; 
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 140px; /* .push must be the same height as .footer */
}

.FooterModule
{
width:100%;
background: url('/images/site/background.gif');
border-collapse:separate;
padding:1px 1px;
}
/*Конец глобальных настроек.*/

/* заголовки таблиц (Логин,Регистрация) */
.rheader
{
color: #101010;
text-align: center;
background-color: #C8D8EF;
font-weight: bold;
}

/**** Баннер ****/
.Banner
{
 width:100%;
 background: url('/images/site/background.gif');
 /* background: url('/images/site/topGradRepeat.jpg'); */
}
/* тексты баннера */ 
.Banner .top_text
{ 
	font-size: 16px;
	color: #9999FF;
	font-weight: bold;
}
.Banner .middle_text {
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.Banner .bottom_text
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #996633;
	font-weight: normal;
	font-style: normal;
}
/* конец настроек баннера */

/* Заголовки страниц Labels */
.PageTitle
{
	font-size: 19px;	
	color: #303030;
	border: none;
	background-color: Transparent;
    Font-Size:large;
    Font-Family:Trebuchet MS;
    font-weight:bold;   
}

/***** Главное меню сайта. на всех страницах. *****/
.Menu
{
width: 100%;
margin-top: 10px;
text-align:center;
background-color: #DDEEFF; /* background-image: url('/images/design/backhr.gif'); */
border-top: none;
border-right: 1px solid #000099;
border-bottom: 1px solid #000099;
border-left: none;
}

/* Разделитель между пунктами главного меню */
.Menu hr {
height: 4px;
width: 4px;
color: #A0A0A0;
background-color: #A0A0A0;
border: none;
}
.Menu td, th
{
  padding: 3px;
}

/* конец главного меню сайта */

/* Меню участника зашедшего на сайт UserMenuModule */
.UserMenu
{
width:100%;
margin-top: 10px;
text-align: right;
background-color: #DDEEFF; /* background-image: url('/images/design/backhr.gif'); */
border-top: none;
border-right: 1px solid #000099;
border-bottom: 1px solid #000099;
border-left: none;
}
.UserMenu td, th
{
        padding: 3px;
}

/* Разделитель между пунктами меню */
.UserMenu hr {
height: 4px;
width: 4px;
color: #A0A0A0;
background-color: #A0A0A0;
border: none;
}


/**** Меню администратора ****/
.AdminMenu {
    width:100%;
    margin-top: 10px;
    background-color:#F5F5F5;
	border-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color:#A0A0A0;
}

.AdminMenu td, th
    {
        padding: 3px;
    }

.AdminMenu a:link
    {
        color:navy;
        text-decoration:none;
    }
.AdminMenu a:active
    {
        color:navy;
        text-decoration:none;
    }

.AdminMenu a:hover
{
   color: darkred;
   text-decoration:none;
}

.AdminMenu a:visited
{
  color: navy;
  text-decoration:none;
}

/* разделитель между пунктами меню */
.AdminMenu hr 
{
height:4px;
width:4px;
color:#A0A0A0;
background-color:#A0A0A0;
border:0px;
}
/* конец меню администратора */

hr {
border-style:none;
height: 1px;
width: 100%;
color: #00FF66;
background-color: #00FF66;
}

.navi {
	background-color: #DDEEFF;
    border-top: 1px none #000099;
	border-right: 1px solid #000099;
	border-bottom: 1px solid #000099;
	border-left: 1px none #000099;
}
.coltitle {
	font-weight: bold;
	color: #000066;
	background-color: #DDEEFF;
	padding: 4px;
	border-top: none;
	border-right: 1px solid #000099;
	border-bottom: 1px solid #000099;
	border-left: none;
}

.partners {
	font-weight: normal;
	color: #000066;
	margin: 10px;
	padding: 5px;
	border-top: none;
	border-right: 1px solid #CCDDEE;
	border-bottom: 1px solid #CCDDEE;
	border-left: none;
}

.centerblock {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
	height: auto;
	border: 1px solid #CC9900;
}

/* Элементы голосования */
/* Таблица  */
.PollModule {
	width:  500px; 
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
    background-color: #F5F5F5;
	height: auto;
	border: 1px solid #CC9900;
}
/* Заголовок таблицы голосования с вопросом */
.PollModuleColtitle {
	font-weight: bold;
	color: #000066;
	background-color: #DDEEFF;
	margin: 10px;
	padding: 5px;

	border-top: none;
	border-right: 1px solid #000099;
	border-bottom: 1px solid #000099;
	border-left: none;
}

.CheckboxList
{
 width:auto;
 text-align: left;
}
.CheckboxList input
{
float:left;
clear:both;    
}

.RadioButtonList
{
width:auto;
text-align:left;
}
.RadioButtonList input
{
float:left;
clear:both;    
}
/* Конец элементов голосования */


/* Новости BOINC-проектов модуль */
/* новость содержимое(таблица) */
.BoincNews {
    width:100%;
    font-family: verdana, arial;
    font-size: 13px;
	color: #222222;
    background-color:#FFFFFF;
	height: auto;
	border: 1px solid #CCDDEE;
}
/* Заголовок новости со временем создания, автором, ссылкой на новость.*/
.BoincNewsHeader {
color:#303030;
background-color: #C8D8EF;
font-weight: bold;
border-width: 1px;
border-top: none;
border-right: none;
border-bottom: 1px solid #B5B5B5;
border-left: none;

}
/* Разделительная полоска между новостями */
.BoincNewsHr
{
border-style:none;
height: 1px;
width: 100%;
color: #00FF66;
background-color: #C8D8EF;
}

/* 
Меню для всех на всех страницах. Сразу после банера. 
Модуль: MenuModule. цвета и реакция ссылок на мышку 
*/

/* Регистрация. Вход на сайт. Смена пароля. */
.LoginModule {
    background-color: #f9f9f9; 
	margin-top:20px; 
	margin-bottom:20px;
    border: 1px solid #A0A0A0;
}

.FooterModule
{
 background: url('/images/site/background.gif');
/* background: url('/images/site/topGradRepeat.jpg'); */
}
/* end FooterModule */

/* Состояние серверов распределённых вычислений. Цвета ссылок. */
.ssLink:link { 
background : none repeat; 
color : Navy; 
text-decoration : none;
}

.ssLink:active { 
color : Orange;  
}
.ssLink:visited { 
color : Navy; 
text-decoration : none;
}

.ssLink:hover { 
color: #FF6600;
text-decoration : underline; 
}

/* таблица состояния серверов проекта */
.ServerStatusTable {
	width:100%; 	
	font-size: 12px;
	border: none;
	background-color: #fcfcfc;
}

.ServerStatusTable td, th
{
   padding: 0px 2px 0px 2px;
}

/* цвет числа заданий тёмно-зелёный */
.rd 
{
	color:#006400; 	
}
/* цвет числа заданий равных нулю */
.rd0
{
	color:#8B0000; 	
}
/* цвет "online" */
.onl
{
	color:#006400; 
}
/* цвет "unreachable" тёмно-красный */
.unr
{
	color:#8B0000;	
}

/* цвет "Updated: 28 mar 2008" серый  */
.ss_update_time
{
	color:Gray;
	font-family: Arial;
	font-size: 7pt;
}
/* конец таблицы Состояние серверов */


/* gridView - таблицы из базы данных. Пользователи,Группы */
.highlightRow
{
 background-color:#DDEE99;
}

.gridTable
{
 width:90%;
 background:Gray;
}

.gridItemName
{
 text-align:left;
 padding-left:10px;
}

.gridTable a:link
{
color:Navy;
}
.gridTable a:hover
{
color:#C00000;
}
.gridTable a:visited
{
color:Navy;
}

.gridHeader
{
    color:White; 
    font-weight: bold;
    background-color:#224269;
}
.gridHeader a:link
{
color:White;
}

.gridFooter
{
    color:Black; 
    font-weight: bold;
    background-color:#BCBCBC;
}
.gridRow {
    color: black; 
    background-color:#EAEAEA;
}
.gridAlternatingRow {
    color: black; 
    background-color:#FAFAFA; 
}

.gridPager {
    color:Black; 
    font-weight: bold;
    background-color:#C9C9C9; 
}

.gridSelectedRow {
    font-weight: bold;
    color: white;
    background-color:#008A8C;
}

/* Копирайт. Реквизиты сайта. */
.SiteRequisitesModule
{
margin-top:6px;
margin-bottom:6px;
background-color:#F2F2F2;
border-width: 1px;
border-top: none;
border-right: none;
border-left: none;
border-bottom: 1px solid #C5C5C5;
}
